Posted by dima75
Neutron

Can not connect to remote computer

Please help me solve my problem.

I used the latest (14) version of TeamViewer and could not connect to the remote computer with version 11.0.93231, received message: "The remote TeamViewer is running an old version which is out of date. Therefore you cannot connect to this Version anymore".

The person that operates the remote computer wrote me that his computer is too old to run version 14, so 11.0.93231 is the latest version that can run there. I uninstalled my TeamViewer and then installed version 11.0.214397 (did not find 11.0.93231). Still can not connect to the remote computer and receive the same message: "The remote TeamViewer is running an old version which is out of date. Therefore you cannot connect to this Version anymore".

Please help!

1 Reply
Posted by Moderator Moderator
Moderator

Re: Can not connect to remote computer

Hello @dima75

Thank you for your message.

Unfortunately, there is no solution we can provide you in this case.

TeamViewer is only free for personal use using the latest version on both sides of the connection. You will find all the information you need in our Knowledge Base article here: Enjoy using the best version of TeamViewer we made so far! - How to proceed?

If you want to connect to an older version due to hardware limitations, you will need a TeamViewer license activated one of the sides of the connection.

I thank you in advance for your understanding.

Cheers,

Jean

French Community Moderator
Did my reply answer your question ? Accept it as a solution to help others.
Find this helpful ? Say thanks by clicking on the Thumbs Up button.